### Property

# GimpUi UnitStore:has-percent

unstable since: 3.0

#### Declaration

    property has-percent: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 3.0

Default value | FALSE
Getter method | `gimp_unit_store_get_has_percent()`
Setter method | `gimp_unit_store_set_has_percent()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no